### Method

# Peas ObjectModule get_module_name

#### Declaration [src]

    const char*
    peas_object_module_get_module_name (
      PeasObjectModule* module
    )

#### Description [src]

Gets the module name.

This method is not directly available to language bindings.

Gets property | `Peas.ObjectModule:module-name`

#### Return value

Type: `const char*`

The module name.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.